.title-arnem {
border-bottom:#e9e9e9 1px solid;
width:100%;
text-align:center;
text-transform:uppercase;
color:#222222;
padding-bottom:5px;
padding-top:80px;
margin-bottom:50px;
float:left;
}
 
/*--------------------------------------------------------------------------*/
/*	arnem_effect
/*--------------------------------------------------------------------------*/
.arnem_effect {
 font:normal 25px Arial black;
 color:#fd9507;
 text-shadow: 
 
   0 2px 1px rgba(0,0,0,1.1),
   0 -2px 1px rgba(0,0,0,1.1),
 -2px  0 1px rgba(0,0,0,1.1),
  2px  0 1px rgba(0,0,0,1.1),
  2px -2px 1px rgba(0,0,0,1.1),
 -2px  2px 1px rgba(0,0,0,1.1),
  2px  2px 1px rgba(0,0,0,1.1),
 -2px -2px 1px rgba(0,0,0,1.1), 
 0 0 18px rgba(0,215,255,2.2),
 0 0 18px rgba(0,215,255,1.1);
  text-align:center;
}

/*--------------------------------------------------------------------------*/
/*	Information Box
/*--------------------------------------------------------------------------*/
 
.wpb_alert {
  padding: 1em 35px 1em 25px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #faebcc;
  border-radius: 5px;
  color: #8a6d3b;
  clear: both;
}
.wpb_alert .messagebox_text *:last-child {
  margin-bottom: 0;
}
.wpb_alert.vc_alert_square {
  border-radius: 0;
}
.wpb_alert.vc_alert_square_outlined {
  border-radius: 0;
  background: none !important;
  border-width: 2px;
}
.wpb_alert.vc_alert_round {
  border-radius: 50px;
}
.wpb_alert.vc_alert_outlined {
  background: none !important;
  border-width: 2px;
}
.wpb_alert.vc_alert_3d {
  border-width: 1px 1px 1px 1px;
}
.wpb_alert-success {
  color: #3c763d;
  border-color: #d6e9c6;
  background-color: #dff0d8;
}
.wpb_alert-success.vc_alert_outlined,
.wpb_alert-success.vc_alert_square_outlined {
  color: #3c763d;
}
.wpb_alert-success.vc_alert_3d {
  -webkit-box-shadow: 0 5px 0 #c1e2b3;
  box-shadow: 0 5px 0 #c1e2b3;
}
.wpb_alert-error,
.wpb_alert-danger {
  color: #a94442;
  border-color: #ebccd1;
  background-color: #f2dede;
}
.wpb_alert-error.vc_alert_outlined,
.wpb_alert-danger.vc_alert_outlined,
.wpb_alert-error.vc_alert_square_outlined,
.wpb_alert-danger.vc_alert_square_outlined {
  color: #a94442;
}
.wpb_alert-error.vc_alert_3d,
.wpb_alert-danger.vc_alert_3d {
  -webkit-box-shadow: 0 5px 0 #e4b9b9;
  box-shadow: 0 5px 0 #e4b9b9;
}
.wpb_alert-info {
  color: #31708f;
  border-color: #bce8f1;
  background-color: #d9edf7;
}
.wpb_alert-info.vc_alert_outlined,
.wpb_alert-info.vc_alert_square_outlined {
  color: #31708f;
}
.wpb_alert-info.vc_alert_3d {
  -webkit-box-shadow: 0 5px 0 #afd9ee;
  box-shadow: 0 5px 0 #afd9ee;
}
.wpb_alert .messagebox_text,
.wpb_alert-warning .messagebox_text {
  padding-left: 40px;
  background: url(../img/alert.png) no-repeat left center;
}
.wpb_alert-info .messagebox_text {
  background: url(../img/info.png) no-repeat left center;
}
.wpb_alert-success .messagebox_text {
  background: url(../img/tick.png) no-repeat left center;
}
.wpb_alert-error .messagebox_text,
.wpb_alert-danger .messagebox_text {
  background: url(../img/exclamation.png) no-repeat left center;
}

.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
  margin-bottom: 35px;
}.notification-box {
    position: relative;
    margin-bottom: 10px;
    padding: 20px;
    color: #fff;
    font-size: 26px;
    line-height: 36px;
    text-align: center;
}
.notification-box-info { background-color: #65cad3; border-radius: 10px;}
.notification-box-success { background-color: #1abc9c; border-radius: 10px;}
.notification-box-warning { background-color: #eed880; border-radius: 10px;}
.notification-box-error { background-color: #e06f6f; border-radius: 10px;}
.notification-box-info a { color: #65cad3; }
.notification-box-success a { color: #1abc9c; }
.notification-box-warning a { color: #eed880; }
.notification-box-error a { color: #e06f6f; }
a.social-icon {
    display: inline-block;
    margin-right: 10px;
    width: 32px;
    height: 32px;
}
.wpb_text_column .blockquote,
.wpb_text_column .blockquote.right,
.wpb_text_column .blockquote.left,
.blockquote {
    font-family:'Philosopher', serif;
    font-size:16px;
    font-style:italic;
    text-shadow:1px 1px 3px transparent;
    color:#888;
    line-height: 24px;
    margin: 40px 20px;
    padding: 20px;
    overflow:hidden;
    border-left:5px solid #E6E6E6
}
.blockquote.left {
    width:33%;
    float:left;
}
div.blockquote.right {
    width:33%;
    float:right;
}
.dropcap {
    font-size: 32px;
    margin: 0px 16px 8px 0px;
    text-transform: uppercase;
    float: left;
    position: relative;
    top: 5px;
    color: white;
    line-height: 54px;
    padding: 0px 16px;
    background: #2B2B2B
}
.dropcap-txt {
    font-size: 50px;
    margin: 0px 16px 8px 0px;
    text-transform: uppercase;
    float: left;
    position: relative;
    top: 5px;
    color: #2B2B2B;
    line-height: 54px;
    padding: 0px 16px;
}
.dropcap-border {
    font-size: 32px;
    margin: 0px 16px 8px 0px;
    border: 1px solid #2B2B2B;
    color: #2B2B2B;
    text-transform: uppercase;
    float: left;
    position: relative;
    top: 5px;
    line-height: 54px;
    padding: 0px 16px;
}
 

/*--------------------------------------------------------------------------*/
/*	Skill Bar
/*--------------------------------------------------------------------------*/


.skillbar {
	position:relative;
	display:block;
	margin-bottom:15px;
	width:100%;
	background:#eee;
	height:35px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;
	-o-transition:0.4s linear;
	transition:0.4s linear;
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
}

.skillbar-title {
	position:absolute;
	top:0;
	left:0;
width:110px;
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	background:#6adcfa;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-title span {
	display:block;
	background:rgba(0, 0, 0, 0.1);
	padding:0 20px;
	height:35px;
	line-height:35px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-bar {
	height:35px;
	width:0px;
	background:#6adcfa;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.skill-bar-percent {
	position:absolute;
	right:10px;
	top:0;
	font-size:11px;
	height:35px;
	line-height:35px;
	color:#ffffff;
	color:rgba(0, 0, 0, 0.4);
}


/*---------------------------------------------------------------------------*/
/*	Columns
/*---------------------------------------------------------------------------*/
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 67.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half.no-margin {
	width: 50%;
	margin-right: 0
}
.one_third.no-margin {
	width: 33.33333333333%;
	margin-right: 0
}
.two_third.no-margin {
	width: 66.66666666667%;
	margin-right: 0
}
.one_fourth.no-margin {
	width: 25%;
	margin-right: 0
}
.three_fourth.no-margin {
	width: 75%;
	margin-right: 0
}
.one_fifth.no-margin {
	width: 20%;
	margin-right: 0
}
.two_fifth.no-margin {
	width: 40%;
	margin-right: 0
}
.three_fifth.no-margin {
	width: 60%;
	margin-right: 0
}
.four_fifth.no-margin {
	width: 80%;
	margin-right: 0
}
.one_sixth.no-margin {
	width: 16.6666666666667%;
	margin-right: 0
}
.five_sixth.no-margin {
	width: 83.333333333333%;
	margin-right: 0
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 30px;
	float: left;
}
.last {
	margin-right: 0 !important;
}


::selection {
 background: #FFD600;
 color: white;
}